{% extends "layout.html" %}
{% block body %}
<div class="container">

    <h2>Users</h2>
    <table class="table table-hover">
        <tr>
            <th>userid</th>
            <th>Name</th>
            <th>Created</th>
            <th>allowed to login</th>

            <th>Userlevel</th>

            {%- for user in users %}
        <tr>
            <td><a href="/user/{{ user.id }}">{{ user.id }}</a></td>
            <td>{{ user.user_name }}</td>
            <td>{{ user.registered_on.strftime('%Y-%m-%d %H:%M') }}</td>
            <td>{{ user.is_auth }}</td>
            <td>{{ user.user_level}}</td>
        </tr>
        {%- endfor %}
    </table>
    <p><a href="{{ url_for('register') }}" class="btn btn-default">New User</a></p>

</div>

{% endblock %}